-- 基础信息
base_info = {
	group_id = 144002084
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 84001, monster_id = 21011001, pos = { x = 228.647, y = 205.621, z = -509.643 }, rot = { x = 0.000, y = 79.960, z = 0.000 }, level = 1, drop_tag = "远程丘丘人", pose_id = 32, area_id = 101 },
		{ config_id = 84003, monster_id = 21030301, pos = { x = 227.354, y = 202.195, z = -498.529 }, rot = { x = 0.000, y = 270.170, z = 0.000 }, level = 1, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 101 },
		{ config_id = 84004, monster_id = 21020201, pos = { x = 223.890, y = 202.243, z = -501.600 }, rot = { x = 0.000, y = 14.780, z = 0.000 }, level = 1, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 101 },
		{ config_id = 84005, monster_id = 21010101, pos = { x = 223.535, y = 202.207, z = -496.512 }, rot = { x = 0.000, y = 154.510, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9012, area_id = 101 }
	},
	gadgets = {
		{ config_id = 84002, gadget_id = 70300086, pos = { x = 224.788, y = 202.263, z = -498.576 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 101 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
